# Uses of Class
org.gitana.platform.client.Driver

Packages that use Driver
Package
Description
org.gitana.platform.client
org.gitana.platform.client.attachment
org.gitana.platform.client.billing
org.gitana.platform.client.cluster
org.gitana.platform.client.datastore
org.gitana.platform.client.deletion
org.gitana.platform.client.node
org.gitana.platform.client.platform
org.gitana.platform.client.support
org.gitana.platform.client.team

## Uses of Driver in org.gitana.platform.client

Methods in org.gitana.platform.client with parameters of type Driver
Modifier and Type
Method
Description
`protected Platform`
Gitana.`loadPlatform(Driver driver)`
`protected void`
Gitana.`populateAuthenticationInformation(Driver driver)`

## Uses of Driver in org.gitana.platform.client.attachment

Methods in org.gitana.platform.client.attachment that return Driver
Modifier and Type
Method
Description
`protected Driver`
AttachmentImpl.`getDriver()`

## Uses of Driver in org.gitana.platform.client.billing

Methods in org.gitana.platform.client.billing that return Driver
Modifier and Type
Method
Description
`protected Driver`
BillingTransactionImpl.`getDriver()`
`protected Driver`
PaymentMethodImpl.`getDriver()`

## Uses of Driver in org.gitana.platform.client.cluster

Methods in org.gitana.platform.client.cluster that return Driver
Modifier and Type
Method
Description
`protected Driver`
AbstractClusterDocumentImpl.`getDriver()`

## Uses of Driver in org.gitana.platform.client.datastore

Methods in org.gitana.platform.client.datastore that return Driver
Modifier and Type
Method
Description
`protected Driver`
AbstractDataStoreImpl.`getDriver()`

## Uses of Driver in org.gitana.platform.client.deletion

Methods in org.gitana.platform.client.deletion that return Driver
Modifier and Type
Method
Description
`protected Driver`
DeletionImpl.`getDriver()`

## Uses of Driver in org.gitana.platform.client.node

Methods in org.gitana.platform.client.node that return Driver
Modifier and Type
Method
Description
`protected Driver`
BaseNodeImpl.`getDriver()`

## Uses of Driver in org.gitana.platform.client.platform

Methods in org.gitana.platform.client.platform that return Driver
Modifier and Type
Method
Description
`protected Driver`
AbstractPlatformDocumentImpl.`getDriver()`

## Uses of Driver in org.gitana.platform.client.support

Methods in org.gitana.platform.client.support that return Driver
Modifier and Type
Method
Description
`static Driver`
DriverContext.`getDriver()`
Methods in org.gitana.platform.client.support with parameters of type Driver
Modifier and Type
Method
Description
`static void`
DriverContext.`setDriver(Driver driver)`

## Uses of Driver in org.gitana.platform.client.team

Methods in org.gitana.platform.client.team that return Driver
Modifier and Type
Method
Description
`protected Driver`
TeamImpl.`getDriver()`